.contact__txt {
    padding-bottom: 40px;
}

.contact__explain {
    padding-bottom: 24px;
}

.contact__explain p {
    text-align: right;
}

.contact__explain p span {
    color: #d10101;
}

.contact__box form {
    padding: 32px 0;
}

.contact-box dl {
    display: flex;
    margin-bottom: 40px;
    flex-direction: column;
    row-gap: 12px;
}

.contact-box dl dt {
    width: 100%;
}

.contact-box dl dt p {
    font-size: 14px;
    font-weight: 600;
}

.contact-box dl dt p span {
    color: #d10101;
}

.contact-box dl dd {
    width: 100%;
}

.contact-box dl dd select {
    border: 1px solid #D0D0D0;
    border-radius: 4px;
    padding: 8px;
    width: 100%;
}

.contact-box dl dd input,
.contact-box dl dd textarea {
    background: #ffffff;
    border: 1px solid #D0D0D0;
    font-size: 18px;
    padding: 4px;
    width: 98%;
}

.contact-box dl dd p {
    font-size: 14px;
    line-height: 32px;
}

.contact-box dl dd p a {
    font-size: 14px;
    text-decoration: underline;
}

.contact-box dl dd p.acceptance span.wpcf7-list-item label {
    align-items: center;
    display: flex;
    justify-content: center;    
    column-gap: 8px;
    width: 100%;
}

.contact-box dl dd p span span.wpcf7-radio {
    display: flex;
    flex-wrap: wrap;
    column-gap: 24px;
}

.contact-box dl dd p span span.wpcf7-radio span.wpcf7-list-item label {
    align-items: center;
    column-gap: 4px;
    display: flex;
}

.contact-box dl dd p span span.wpcf7-radio span.wpcf7-list-item label input {
    height: 15px;
    width: 15px;
}

.contact-box dl dd p span span.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    column-gap: 24px;
}

.contact-box dl dd p span span.wpcf7-checkbox span.wpcf7-list-item label {
    align-items: center;
    column-gap: 4px;
    display: flex;
}

.contact-box dl dd p span span.wpcf7-checkbox span.wpcf7-list-item label input {
    height: 15px;
    width: 15px;
}

.contact-box dl dd p span.wpcf7-list-item {
    display: flex;
    margin: 0;
}

.contact-box dl dd p.acceptance span.wpcf7-list-item label input {
    width: 5%;
}

.contact-box dl dd p.acceptance span.wpcf7-list-item {
    margin: 0;
}

p input.wpcf7-submit {
    border: 1px solid #7AC1E0;
    display: flex;
    font-weight: 500;
    letter-spacing: .2em;
    padding: 18px 0;
    color: #ffffff;
    font-size: 16px;
    background: #7AC1E0;
    margin: 40px auto 0 auto;
    text-align: center;
    justify-content: center;    
    transition: .2s;
    width: 280px;
}

p input.wpcf7-submit:hover {
    background: #0a6186; 
}

.acceptance-box {
    background-color: #FAFAFA;
    padding: 24px 40px;
    margin: 24px 0;
}

.acceptance-box h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}

.thanks-box {
    margin-top: 72px;
}

.thanks-box p {
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 40px;
}

.thanks-links {
    margin: 40px 0 120px 0;
    display: flex;
    justify-content: center;
}

br.sp-only {
    display: none;
}

@media screen and (max-width: 680px) {
    br.sp-only {
        display: block;
    } 
    .thanks-links {
        margin: 0;
    }
}